<?xml version="1.0" encoding="utf-8"?>
<component size="1010,1920">
  <controller name="switchgift" pages="0,a,1,b" selected="0"/>
  <displayList>
    <image id="n0_cgqg" name="n0" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="36,307" size="940,1146">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n8_cgqg" name="n8" src="cgqg1s" fileName="img/luckyrewards_caid.png" xy="-2,296" size="1014,199">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n10_re5l" name="title0" xy="229,317" size="550,101" fontSize="60" color="#ffd1d8" align="center" vAlign="middle" vars="true" autoSize="shrink" bold="true" strokeColor="#932535" strokeSize="4" text="Lucky Rewards">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n9_cgqg" name="n9" src="q8uck" fileName="img/account_prize_icon.png" pkg="o9974uc5" xy="265,557" size="571,396" aspect="true" scale="0.8,0.8">
      <gearDisplay controller="switchgift" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n3_cgqg" name="n3" src="kzdt1a" fileName="img/account_prize_icon2.png" pkg="o9974uc5" xy="306,514" scale="0.8,0.8">
      <gearDisplay controller="switchgift" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n4_cgqg" name="btn_lookad" src="sebxc" fileName="btn/btn_claim.xml" pkg="o9974uc5" xy="279,1125">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Claim"/>
    </component>
    <component id="n5_cgqg" name="btn_close" src="sebxd" fileName="btn/btn_claim2.xml" pkg="o9974uc5" xy="372,1290" size="266,90">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="No Thanks" titleColor="#f37b8c"/>
    </component>
    <text id="n6_cgqg" name="gold_text" xy="88,952" size="833,114" fontSize="50" color="#333333" align="center" vAlign="middle" ubb="true" vars="true" autoSize="none" text="Watch an AD to get [color=#ff5235][size=60]{20} [/size][/color]gold">
      <gearText controller="switchgift" pages="0,1" values="Watch an AD to get [color=#ff5235][size=60]{20} [/size][/color]gold|Watch an AD to get [color=#ff5235][size=60]{count=0} [/size][/color]cash"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>